// функция настройки запускается один раз при нажатии кнопки reset или подаче питания на плату
void setup() {
  // Инициализация пина P0_3 как выход
  pinMode(LED_BUILTIN, OUTPUT);
}

// функция цикла выполняется снова и снова бесконечно
void loop() {
    digitalWrite(LED_BUILTIN, HIGH);  // включить светодиод (HIGH - высокий уровень напряжения)
    delay(1000);                      // Секунда ожидания
    digitalWrite(LED_BUILTIN, LOW);   // выключить светодиод (LOW - низкий уровень напряжения)
    delay(1000);                      // Секунда ожидания
}
